#+TITLE: NED :@personal:
#+FILETAGS: :atomic:note:

* NED :@personal:
:PROPERTIES:
:CREATED: cf227300-afe5-42f1-af95-32325dca3b7d
:SOURCE: /home/user/memex/daily/2018-05-07.org
:END:

:CREATED: [2018-05-07 Mon 16:44]
:MODIFIED: [2018-05-17 Thu 23:58]
:IMPORTED: [2023-02-08 Wed 19:22]

Interenet companies

ICANN other bodies

Policy regional workgroup

Jigsaw meeting/call Monday afternoon 14

Youtube

Fellowship opportunity


* Backlinks
- Source: [[file:/home/user/memex/daily/2018-05-07.org][2018-05-07.org]]
